Welcome to imithemes Support Forum :)

Failed to load jquery-latest.min.js ??

  • Resolved
    Posted in: Tentered  

  • Member
    sylviaQC
    May 16, 2018 at 8:14 pm #98863

    Hi, Tentered is super! but got this error message:
    jquery-latest.min.js:4 Failed to load … /api/tweet.php?count=1&exclude_replies=true: Cross origin requests are only supported for protocol schemes: http, data, chrome, chrome-extension, https.
    If I don’t want to tweet, do I need jquery module to load?
    Thanks,
    s-qc

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.